@charset "utf-8";
/* CSS Document */

/*定義-------------------------------------*/
#header{
	height:auto;
	width:100%;
	margin:0 auto;
	background:url(../data/wrapper/top_bg.jpg) repeat-x;

	}

#banner{
	height:auto;
	width:100%;
	margin:0 auto;
	background:url(../data/wrapper/banner/banner.jpg) center no-repeat;
	}

#content{
	height:auto;
	width:100%;
	margin:0 auto;
	}

#footer{
	height:auto;
	width:100%;
	margin:0 auto;
	background:url(../data/wrapper/footer/bg.jpg) repeat-x;
	}
	
/*定義-------------------------------------*/
/*header-------------------------------------*/
#header_box{
	height: 99px;
	width: 1000px;
	margin: 0 auto;
	position: relative;
	}
#menu_bg{
	height: 68px;
	width: 805px;
	position: absolute;
	top: 22px;
	right: 32px;
	}
#logo{
	position: absolute;
	top: 18px;
	left: 25px;
	}
#fb{
	width: 141px;
	height: 36px;
	position: absolute;
	top: 261px;
	left: 126px;
	}
#fb a{
	width: 141px;
	height: 36px;
	display:block;
	background:url(../data/wrapper/fb_fans01.png);
    -webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
	}
#fb a:hover{
	background:url(../data/wrapper/fb_fans02.png);
	}
/*header-------------------------------------*/


#banner_box{
	height: 446px;
	width: 1000px;
	margin: 0 auto;
	position: relative;
	}
#banner_bg{
	position: relative;
	height: 301px;
	width: 745px;
	float: right;
	background: url(wrapper/banner/banner.png);
	}
#banner_pic{
	position: absolute;
	width: 353px;
	height: 157px;
	top: -95px;
	right: 30px;
	}
#content_box{
	height: 280px;
	width: 1000px;
	position: relative;
	margin: 0 auto;
	background-color: #FFF;
	}
#about_box{
	height: 145px;
	width: 505px;
	position: absolute;
	top: 40px;
	left: 20px;
	padding: 55px 0px 0px 240px;
	background: url(../data/wrapper/about/bg.png) no-repeat;
	}
#about_title{
	position:absolute;
	top:0;
	}
#about_box .info{
	overflow: hidden;
	line-height: 23px;
	color: #666;
	width: 510px;
	height: 120px;
	overflow: hidden;
	letter-spacing: 1px;
	}
#about_box .more{
	width: 50px;
	height: 11px;
	position: absolute;
	right: 453px;
	top: 181px;
	}
#about_box .more a{
	width: 50px;
	height: 11px;
	display:block;
	background:url(../data/wrapper/about/more.png);
    -webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
	}
#about_box .more a:hover{
	background:url(../data/wrapper/about/more_.png);
	}
#service{
	width: 557px;
	height: 217px;
	position: absolute;
	right:25px;
	top: 50px;
	}
#fb_fans{
	width: 168px;
	height: 36px;
	position: absolute;
	top: 236px;
	left: 25px;
	}
#shadow{
	width: 6px;
	height: 207px;
	position: absolute;
	top: 72px;
	left: 508px;
	}
/*language*/
#language{
	width: 190px;
	height: 27px;
	position: absolute;
	right: 10px;
	}
	
#language_but ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}

#language_but li{
	float:left;
	margin-right:-14px;
}
#language_but li a{
	height:27px;
	display: block;
	-webkit-transition: background-image 300ms linear;
	-moz-transition: background-image 300ms linear;
	-o-transition: background-image 300ms linear;
	transition: background-image 300ms linear;
	}

#language_but li.language_but01 a {
	width:62px;
	background:url(wrapper/language/ch.png);
	}

#language_but li.language_but01 a:hover{
	background:url(wrapper/language/ch_.png);
	}
	
#language_but li.language_but02 a {
	width:64px;
	background:url(wrapper/language/tw.png);
	}

#language_but li.language_but02 a:hover{
	background:url(wrapper/language/tw_.png);
	}
#language_but li.language_but03 a {
	width:93px;
	background:url(wrapper/language/en.png);
	}

#language_but li.language_but03 a:hover{
	background:url(wrapper/language/en_.png);
	}

/*language*/

/*訊息公告*/
#content_news{
	width: 457px;
	height: 188px;
	position: absolute;
	top: 20px;
	right: 20px;
	background: url(../data/wrapper/news/bg.png) no-repeat;
}

#news_title{
	width: 186px;
	height: 23px;
	}
#content_news .box_show{
	width: 440px;
	height: 74px;
	margin-top: 15px;
	border-bottom: 1px dotted #BBBBBB;
	}
#content_news .photo{
	width:90px;
	height:69px;
	float:left;
	background-color:#58C8CF;
	}
#content_news .photo img{
	padding:3px;
	}
#content_news .photo:hover{
	-webkit-transition: background-image 300ms linear;
	-moz-transition: background-image 300ms linear;
	-o-transition: background-image 300ms linear;
	transition: background-image 300ms linear;
	}
#content_news .title{
	font-size: 16px;
	width: 338px;
	height: 15px;
	padding: 5px 0 5px 10px;
	line-height: 16px;
	font-weight: bold;
	float: left;
	text-decoration: none;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	}
#content_news .title a{
	color:#111;
	}
#content_news .title a:hover{
	color:#FF6E00;
	}
#content_news .info{
	float: left;
	width: 338px;
	height: 38px;
	padding: 0px 0 5px 10px;
	line-height: 20px;
	overflow:hidden;
	}
#content_news .info a{
	color:#666;
	text-decoration:none;
    -webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
	}
#content_news .info a:hover{
	font-weight:bold;
	color:#1F718F;
	}
#content_news .box {
	width: 400px;
	height: 80px;
	font-size: 13px;
	margin: 50px 17px 0 40px;
}
#content_news .list_box {
	width: 400px;
	height: 30px;
}
#content_news .time{
	width: 90px;
	height: 20px;
	font-size: 12px;
	color: #174275;
	float: left;
	line-height: 25px;
	padding: 3px 0 7px 0;
	word-spacing: 3px;
	background: url(../data/wrapper/news/icon.png) no-repeat;
	background-position: 7em 0.9em;
}

#content_news .caption{
	float: left;
	width: 300px;
	height: 20px;
	line-height: 20px;
	padding: 5px 0 5px 8px;
	overflow: hidden;
	background: url(wrapper/icon.png) no-repeat;
	background-position: 0.5em 1em;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;

	}
#content_news .caption a{
	color:#444;
	text-decoration:none;
    -webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
    }
#content_news .caption a:hover {
	color:#EA9744;
	font-weight:bold;
	text-decoration:underline;
}
#news_more{
	width: 47px;
	height: 16px;
	position: absolute;
	z-index: 2;
	top: 16px;
	right: 22px;
	}
	
#news_more a{
	height:16px;
	width:47px;
	display: block;
	background:url(../data/wrapper/news/more01.png);
	-webkit-transition: background-image 300ms linear;
	-moz-transition: background-image 300ms linear;
	-o-transition: background-image 300ms linear;
	transition: background-image 300ms linear;
	}

#news_more a:hover{
	background:url(../data/wrapper/news/more02.png);
	}

/*訊息公告*/


/*語系*/
#languages{
	height: auto;
	width: auto;
	position: absolute;
	right: 20px;
	top: 109px;
	}
#languages .en{
	float:left;
	width:60px;
	height:25px;
	margin-right:10px;
	}
#languages .en a{
	width:60px;
	height:25px;
	display:block;
	background:url(../data/wrapper/lg/en.png);
	}
#languages .en a:hover{
	background:url(../data/wrapper/lg/en_.png);
	}
#languages .tw{
	float:right;
	width:45px;
	height:25px;
	}
#languages .tw a{
	width:45px;
	height:25px;
	display:block;
	background:url(../data/wrapper/lg/tw.png);
	}
#languages .tw a:hover{
	background:url(../data/wrapper/lg/tw_.png);
	}
/*語系*/
/*********************************************************/
/*********************************************************/
#iproducts {
	width: 485px;
	height: auto;
	margin: 0 auto;
	position: absolute;
	right: 125px;
	top: 40px;
}
#iproducts .title{
	width: auto;
	height: auto;
	margin-bottom: 12px;
	}
#iproducts li {
	float: left;
	margin: 0 5px;
	list-style: none;
}
#iproducts .list {
	position:relative;
	width: 110px;
	height:auto;
	margin-left: 0;
}
#iproducts .list:hover .photo {
}
#iproducts .photo {
	width: 110px;
	height: 84px;
	background-color:#FFF;
	margin: 0px;
	margin-bottom:8px;
	position:relative;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
	}
#iproducts .photo a{
	width: 104px;
	height: 78px;
	display:block;
	border:3px solid #DDD;
	}
#iproducts .photo a:hover{
	border:3px solid #E41913;
	}
#iproducts .photo img {
	max-width: 137px;
	max-height: 137px;
}
#iproducts .photo span{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 1px;
	top: 0px;
	opacity: 0;
	background: url(../data/wrapper/products/color.png) no-repeat;
}
#iproducts li:hover .photo span{
	opacity:1;
}
#iproducts .name {
	height: 20px;
	font-size: 13px;
	line-height: 20px;
	color: #333333;
	overflow: hidden;
	background:url(../data/wrapper/proucts_ar.png) left center no-repeat;
}
#iproducts .name {
	height: 22px;
	width: 90px;
	font-size: 12px;
	line-height: 20px;
	color: #444;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;

}
#iproducts .name a{
	color: #444444;
	text-decoration:none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}

#iproducts .name a:hover{
	color: #C61A15;
	font-weight:bold;
	text-decoration: none;
}
#iproducts .price {
	height: 20px;
	line-height: 20px;
	color: #212121;
	overflow: hidden;
}
#iproducts .price span{
	color:#8C008C;
}
#iproducts .more{
	position: absolute;
	width: 10px;
	height: 10px;
	top: 96px;
	right: 4px;
}

#iproducts .more a{
	display: block;
	width: 10px;
	height: 10px;
	text-decoration:none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
	background:url(../data/wrapper/products/more01.png);
}
#iproducts .more a:hover {
	background:url(../data/wrapper/products/more02.png);
	text-decoration:none;}
/*********************************************************/
/*********************************************************/
#iproducts .clear{
	padding-left:0;
	}
/********************************************************/
#contact_box{
	height: 86px;
	width: 268px;
	position: absolute;
	top: 203px;
	left: 590px;
	background:url(../data/wrapper/info.png) no-repeat;
	padding:25px 25px 40px 188px;
	overflow:hidden;
	}
#contact_box .info{
	font-size:12pxpx;
	color:#999;
	line-height:22px;
	white-space:1px;
	}
